Page MenuHomePhabricator

tests/elm: add util functions for doing multi-touch events
ClosedPublic

Authored by zmike on Jan 13 2020, 12:13 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 13 2020, 12:13 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike updated this revision to Diff 28268.Jan 17 2020, 7:43 AM
zmike added a reviewer: CHAN.

update

zmike updated this revision to Diff 28345.Jan 21 2020, 11:57 AM
zmike added a reviewer: bu5hm4n.

rebase/update

zmike updated this revision to Diff 28390.Jan 22 2020, 6:36 AM

remove off-canvas blocking

zmike updated this revision to Diff 28397.Jan 22 2020, 7:01 AM

properly timestamp these events

zmike updated this revision to Diff 28441.Jan 23 2020, 12:24 PM

rework/rebase

zmike updated this revision to Diff 28662.Jan 29 2020, 11:20 AM

rebase/rework

This revision was not accepted when it landed; it landed in state Needs Review.Feb 5 2020, 1:12 AM
Closed by commit rEFLec4ff09d9793: tests/elm: add util functions for doing multi-touch events (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain Why
This revision was automatically updated to reflect the committed changes.